name = "Structure Compass"
filename = "StructureCompass-1.20.1-2.0.8.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/e3aZHOyh/versions/tvZ5id8o/StructureCompass-1.20.1-2.0.8.jar"
hash-format = "sha1"
hash = "b39db9f101d4112044029af31d967280ced5a365"

[update]
[update.modrinth]
mod-id = "e3aZHOyh"
version = "tvZ5id8o"
